/* CSS Document created paveldf */

body {
  background-color:rgb(208,208,208);
  font-family:Lucida Grande, Tahoma, Arial, sans-serif;
  font-size:13px;
}



#hlava  { 
        position: absolute;
        width: 990px;
        height: 150px;
        top: 0px;
        left: 0px;
        background-color: rgb(197,197,197);
}

#levy  { 
        position: absolute;
        width: 150px;
        top: 150px;
        left: 0px;
        background-color: rgb(137,137,137);
}

#pravy { 
        position: absolute;
        width: 150px;
        top: 150px;
        left: 840px;
        background-color: rgb(137,137,137);
}

#hlavni { 
        position: absolute;
        width: 670px;
        top: 150px;
        left: 150px;
        padding: 10px;
        background-color: rgb(230,230,230);
}

#pata { 
        padding: 10px;
        background-color: rgb(117,117,117);
}



.xtext1 {
  position: absolute;
  left: 20px;
}

a:link {
color:#0033CC;
text-decoration:none;
font-weight:bold
}

a:visited {
color:#9933CC;
text-decoration:none;
font-weight:bold
}

a:hover {
color:#FFFF00;
background:#808080;
text-decoration:none;
font-weight:bold
}